Bug 736574 - [abrt] yum-3.2.28-7.fc14: visit_reachable: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] yum-3.2.28-7.fc14: visit_reachable: Process /usr/bin/python was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6cf32c33efb1bb465a51ba2f0d4...
: 735664 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 06:27 UTC by Alex Bartl
Modified: 2014-01-21 23:19 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:09:27 UTC


Attachments (Terms of Use)
File: backtrace (57.59 KB, text/plain)
2011-09-08 06:27 UTC, Alex Bartl
no flags Details

Description Alex Bartl 2011-09-08 06:27:43 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 58974 bytes
cmdline: /usr/bin/python /usr/bin/yum upgrade -y
component: yum
Attached file: coredump, 225341440 bytes
crash_function: visit_reachable
executable: /usr/bin/python
kernel: 2.6.35.14-96.fc14.x86_64
package: yum-3.2.28-7.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Lovelock)
time: 1315462965
uid: 0

How to reproduce
-----
1. yum upgrade (does not crahs alwayas)
2.
3.

Comment 1 Alex Bartl 2011-09-08 06:27:47 UTC
Created attachment 522049 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 18:23:22 UTC
*** Bug 735664 has been marked as a duplicate of this bug. ***

Comment 3 abrt-bot 2012-03-30 13:37:28 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component python instead of component yum, reassigning to python.

Bug #735664 from component PackageKit was found to be similar to this bug.

This comment is automatically generated.

Comment 4 Fedora End Of Life 2012-08-07 16:09:29 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.